@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    transition: all .2s linear;
    outline: none;
    border: none;
    font-family: "Google Sans", sans-serif;
}
section{
    padding: 2rem 7%;
    cursor: default;
    min-height: 100vh;
}
html{
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top:6rem;
    scroll-padding-bottom:6rem;
}